data "keycloak_user" "rad4day" {
  realm_id = data.keycloak_realm.realm.id
  username = "rad4day"
}

resource "keycloak_user_groups" "rad4day_groups" {
  realm_id   = data.keycloak_realm.realm.id
  user_id    = data.keycloak_user.rad4day.id
  exhaustive = false
  group_ids = [
    module.giteaclient.access_group.id,
    module.grafanaclient.access_group.id,
    module.giteaclient.admin_group.id,
    module.grafanaclient.admin_group.id,
    module.hedgedocclient.access_group.id,
    module.minifluxclient.access_group.id,
  ]
}
